Bug 133723 - hwbrowser lacks arabic translation
hwbrowser lacks arabic translation
Product: Fedora
Classification: Fedora
Component: hwbrowser (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Depends On:
  Show dependency treegraph
Reported: 2004-09-26 16:30 EDT by Hicham AMAOUI
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-27 03:42:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Hicham AMAOUI 2004-09-26 16:30:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
although hwbrowser is fully translated to arabic, the rpm
doesn't include the arabic translation.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.choose an arabic locale
2.start hwbrowser
3.there's no arabic interface

Actual Results:  english interface

Expected Results:  arabic interface

Additional info:
Comment 1 Nils Philippsen 2004-09-27 03:42:01 EDT
Fixed in 0-17-1.

Note You need to log in before you can comment on or make changes to this bug.